Ruby >= 1.9 doesn't have jcode #1

Merged
merged 2 commits into from Jul 5, 2011

Projects

None yet

2 participants

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment